Subject: Re: Firewall question

From: Andi Kleen <[email-masked]>
Date: Fri, 9 Jun 2006 05:43:24 +0200

> Well the DSL modem only transfers whatever data the ISP end sends to it,
> which in your case is just PPP packets (LCC or LCP I think).  No one out
> on the internet 

No one out on the internet, but it would be trivial for someone outside
his house. All his traffic will be on a long unsecured cable. 

That is why I would never bridge home ethernet traffic onto a DSL line.

-Andi